body {
    background: #0c0c0c;
    font-family: "Onest", sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.65;
    color: #fff;
    display: flex;
    flex-flow: column nowrap;
    align-items: stretch;
    justify-content: flex-start;
    min-height: 100vh;
}

.unb {
    font-family: "Onest", cursive;
}
.visu {
    font-family: "Onest", sans-serif;
    font-weight: 500;
}

.pagewrap {
    overflow: hidden;
    flex-grow: 1;
}

.hdr {
    overflow: hidden;
}
.hdr .container {
    align-items: center;
    height: 94px;
}
.hdr__logo {
    display: block;
    width: 153px;
    margin-right: 28px;
}
.hdr__logo img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 170px;
}
.hdr__slogan {
    font-size: 13px;
    line-height: 1.7;
    color: #838383;
}
.hdr__action {
    margin-left: auto;
    align-items: center;
    font-size: 16px;
    line-height: 1.6;
    color: #fff;
    gap: 10px;
}
.hdr__action svg {
    width: 20px;
}
.hdr__action svg path {
    fill: #fff;
}

.hdr__action small {
    font-size: 100%;
}
.hdr__action:hover {
    text-decoration: underline;
    text-underline-offset: 3px;
}
.hdr__action img {
    display: block;
    flex-shrink: 0;
    margin-right: 14px;
}

.b1 {
    overflow: hidden;
}
.b1__wrap {
    background: #00000059;
    border-radius: 80px;
    width: 1760px;
    transform: translateX(-50%);
    position: relative;
    left: 50%;
    max-width: calc(100% - 60px);
    overflow: hidden;
}
.b1 .container {
    padding-top: 40px;
    padding-bottom: 315px;
}
.b1__abs {
    position: absolute;
    top: 80px;
    right: -85px;
    display: block;
}
.b1__absleft {
    position: absolute;
    top: 480px;
    left: -230px;
    display: block;
}
.b1__absleft img {
    width: 500px;
}
.b1__tags {
    height: 70px;
    align-items: stretch;
    margin-bottom: 53px;
    position: relative;
    z-index: 10;
}
.b1__tags span {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    /* border:1px solid #ECEEF4; */
    border-radius: 100px;
    color: #ffffff;
    font-size: 17px;
    line-height: 1.6;
    padding: 0 15px;
    /* margin: 0 5px; */
    text-decoration: underline;
}
.b1__title {
    font-size: 75px;
    line-height: 85px;
    position: relative;
    z-index: 10;
    font-weight: 400;
}
.b1__title span {
    display: inline-block;
    position: relative;
    font-size: 50px;
    font-weight: 100;
}
.b1__title b {
    font-weight: 800;
    color: #dfff58;
}
h2 b {
    font-weight: 800;
    color: #dcfc57;
}
.b1__badge {
    position: absolute;
    left: 450px;
    top: 193px;
    align-items: center;
    height: 52px;
    font-weight: 400;
    font-family: "Onest", sans-serif;
    color: #000;
    background-color: #ffffff;
    padding: 0 20px 0 15px;
    font-size: 19px;
    white-space: nowrap;
    border-radius: 10px;
    transform: rotate(15deg);
}
.b1__badge img {
    flex-shrink: 0;
    margin-right: 8px;
}
.b1__bot {
    position: relative;
    z-index: 10;
    margin-top: 28px;
    align-items: flex-end;
}
.b1__botleft {
    font-size: 20px;
    line-height: 1.7;
}
.button svg {
    width: 30px;
    margin: 0 10px;
}
.button {
    font-family: inherit;
    appearance: none;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0 55px;
    outline: none;
    box-sizing: border-box;
    cursor: pointer;
    border: none;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    box-shadow: 0px 0px 50px 0px rgb(220 252 87 / 45%);
    color: #1c1c1c;
    border-radius: 16px;
    background-color: #dcfc57;
    height: 87px;
}
.button:hover {
    color: #161616;
    background-color: #ffffff;
}
.button img {
    flex-shrink: 0;
    margin-right: 15px;
}
.b1__button {
    margin-top: 33px;
    width: 370px;
    align-items: center;
}
.b1__aside {
    margin-left: 140px;
    margin-bottom: -15px;
}
.userblock svg {
    display: block;
    width: 30px;
    height: 30px;
    flex-shrink: 0;
    margin-right: 20px;
}
.userblock svg path {
    fill: #fff;
}
.userblock {
    border-radius: 20px;
    align-items: center;
    padding: 18px 25px;
    margin-right: 20px;
    background: rgb(0 0 0 / 18%);
}
.userblock:last-child {
    margin-right: 0;
}
.userblock__ava {
    display: block;
    width: 90px;
    height: 90px;
    flex-shrink: 0;
    border-radius: 10px;
    margin-right: 20px;
}
.userblock__info {
    flex-grow: 1;
}
.userblock__name {
    font-size: 15px;
    line-height: 1.7;
    font-weight: 700;
}
.userblock__pos {
    font-size: 15px;
    line-height: 1.7;
    color: #b7b7b7;
}
.userblock__links {
    align-items: stretch;
}
.userblock__link {
    margin-right: 3px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    color: #dfff58;
    text-decoration: underline;
    border-radius: 100px;
}
.userblock__link:hover {
    opacity: 0.85;
}
.userblock__link img {
    display: block;
    margin: auto;
}
.vk {
}
.tg {
}
.be {
    background-color: #0057ff;
}

@keyframes portfolioanim {
    0% {
        transform: translateX(calc(0% - 50vw));
    }
    100% {
        transform: translateX(calc(-100% + 50vw));
    }
}

.portfolio {
    display: block;
    margin-top: -214px;
    overflow: hidden;
    position: relative;
    z-index: 5;
    margin-bottom: 44px;
}
.portfolio__scroller {
    overflow: hidden;
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: flex-start;
}
.portfolio__items {
    flex-shrink: 0;
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: flex-start;
    left: 50%;
    position: relative;
    animation-name: portfolioanim;
    animation-duration: 200s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
    animation-direction: alternate;
}
.portfolio .swiper-slide {
    width: 360px;
    cursor: grab;
    user-select: none;
}
.portfolio .swiper-slide img {
    display: block;
    width: 100%;
    aspect-ratio: 500 / 732;
    border-radius: 22px;
    height: auto;
}
.portfolio__items img {
    display: block;
    flex-shrink: 0;
    height: auto;
    aspect-ratio: 540 / 732;
    width: 360px;
    object-fit: cover;
    border-radius: 22px;
    margin-right: 18px;
}

.footer {
    position: relative;
    overflow: hidden;
    height: 228px;
}
.footer__bg {
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    width: 1882px;
    transform: translateX(-50%);
}
.footer__block {
    margin-top: 68px;
    background-color: #fff;
    position: relative;
    z-index: 5;
    border-radius: 20px;
    justify-content: space-between;
    align-items: center;
    height: 100px;
    font-size: 15px;
    line-height: 1.7;
    padding: 0 45px;
}
.footer__copy {
    width: 300px;
}
.footer__center {
    text-align: center;
}
.footer__right {
    width: 300px;
    text-align: right;
}
.footer__right a {
    color: #000;
}
.footer__right a:hover {
    text-decoration: underline;
    text-underline-offset: 2px;
}
.video-background {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1000;
    background: url(fallback-image.jpg) no-repeat center center / cover;
}
.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 75%);
}
.swiper-free-mode > .swiper-wrapper {
    transition-timing-function: linear;
}
.swiper-wrapper{

    margin:  0 auto;
    display: flex;
    justify-content: center;
}
.online {
    width: 150px;
    font-size: 13px;
    line-height: 1.7;
    color: #838383;
}
.main-col-soc {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
}

.soc-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
}

.soc-image {
    display: block;
    margin-right: 5px;
    cursor: pointer;
    width: 38px;
    height: 38px;
}

.main-col-mail {
    display: flex;
    justify-content: start;
    align-items: center;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}

.header-socials {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.header-socials__title {
    font-size: calc(12px + 2 * ((100vw - 320px) / 960));
    line-height: calc(18px + 2 * ((100vw - 320px) / 960));
    text-align: center;
}

.header-socials__items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: 15px;
}
.header-socials__item svg {
    width: 18px;
}
.header-socials__item svg path {
    fill: #1e1e1e;
}

.header-socials__item {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background: #ffffff;
    width: 40px;
    height: 40px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    margin: 0 5px;
}

.header-socials__item:hover {
    -webkit-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    -o-transform: translateY(-3px);
    transform: translateY(-3px);
}

.header-socials__item_instagram {
    /* background: #746fbb; */
}

.header-socials__item_phone,
.header-socials__item_telegram {
    /* background: #19aae7; */
}

.header-socials__item_phone {
    background-image: -webkit-linear-gradient(90deg, #487dc0 0%, #3f7bc7 100%);
    background-image: -ms-linear-gradient(90deg, #0049ae 0%, #1171f5 100%);
    margin-right: 15px;
}

.div-phone-up {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: auto;
}
.timehead {
    margin-bottom: 1px;
    position: relative;
    padding-left: 0.625vw;
    font-size: 13px;
    line-height: 1.7;
    color: #838383;
}
.main-col-tel {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    -ms-flex: 0 0 20%;
    flex: 0 0 22%;
    max-width: 22%;
}

.main-tel-text {
    font-size: 14px;
    color: #8c8c8c;
}

.main-tel {
    font-size: 24px;
    font-weight: 700;
}

.main-circle-wrap {
    width: 45px;
    height: 45px;
    background: #fff;
    border-radius: 50px;
    box-shadow: 0 0 20px 5px rgba(197, 199, 188, 0.15);
    margin-right: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}

.main-circle-wrap img {
    width: 22px;
    height: 22px;
}

.timehead::before {
    content: "";
    border-radius: 50%;
    width: 0.365vw;
    height: 0.365vw;
    background-color: #52b060;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    -webkit-animation: online 2s infinite;
    animation: online 2s infinite;
}

@-webkit-keyframes pulseiconLine {
    0% {
        transform: translateX(-55%) scale(0.7);
    }

    50% {
        transform: translateX(-65%) scale(1);
    }

    100% {
        transform: translateX(-55%) scale(0.7);
    }
}

@keyframes pulseiconLine {
    0% {
        transform: translateX(-55%) scale(0.7);
    }

    50% {
        transform: translateX(-65%) scale(1);
    }

    100% {
        transform: translateX(-55%) scale(0.7);
    }
}

@-webkit-keyframes online {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes online {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
.have_question_our_specialist {
    display: inline-flex;
    width: 50px;
    border-radius: 10px;
    overflow: hidden;
    margin: 0 20px 0 0px;
    width: 50px;
    height: 50px;
}

.header__benefits {
    padding: 7px 15px;
    border: 1px solid rgb(255 255 255 / 7%);
    border-radius: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: auto;
}

.header__benefits > :nth-child(1) {
    margin-right: 0.8vw;
    display: flex;
    flex-flow: column;
}
.header__benefits-number {
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    line-height: 35px;
}
.header__benefits-img {
    display: inline-block;
    width: 3vw;
    margin: 0 0 10px;
}
.header__benefits-text a {
    color: #7fabff;
    text-decoration: underline;
    letter-spacing: 0.07126vw;
}

.header__benefits-text {
    max-width: 14.8vw;
    font-size: 13px;
    line-height: 1.7;
    color: #838383;
}
.header__benefits-link {
    margin-right: auto;
    font-size: 0.96vw;
    color: #8ee47d;
    border-bottom: 1px solid #8ee47d;
}
.video-container {
    width: 100%;
    max-width: 614px;
    aspect-ratio: 1 / 1;
    position: relative;
    overflow: hidden;
    background-color: #000;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.0975);
}
.video-container video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
}
.play-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.3);
    transition: opacity 0.3s ease;
}
.play-overlay svg {
    width: 70px;
    height: 70px;
    fill: #fff;
}
.poster {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

h2 {
    color: #fff;
    text-align: left;
    margin-bottom: 0;
    font-weight: 400;
    font-size: 50px;
    max-width: 1170px;
    line-height: 1.3;
    position: relative;
    z-index: 10;
    font-weight: 400;
}

.h2-description {
    font-size: 20px;
    margin-top: 25px;
    line-height: 1.7;
    text-align: left;
    max-width: 1170px;
    margin-right: auto;
    color: #8d8d8d;
}
.get-bg {
    font-size: 250px;
    background: #1a1a1ad4;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: 0.25;
    letter-spacing: 30px;
    position: absolute;
    top: -80px;
    font-weight: 900;
    left: 45%;
    z-index: -1;
    -webkit-transform: translateX(-46%);
    transform: translateX(-46%);
}
.uslugi {
    position: relative;
    margin: 50px 0;
    overflow: hidden;
}
.uslflex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 2.6%;
    margin-top: 50px;
}
.uslitem {
    width: 23%;
    background: url(../images/uslbg.png);
    padding: 20px;
    border-radius: 20px;
    margin: 0 0 30px;
    color: #000;
    background-size: cover;
    position: relative;
    z-index: 1;
}

.usltitle {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 20px;
    text-align: center;
}
.uslimg {
    width: 100%;
    max-height: 250px;
}
.uslimg img {
    width: 100%;
    border-radius: 20px;
}
.usldesc {
    margin: 20px 10px;
    text-align: center;
}
.show-more-container {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0 50px;
}
.show-more-btn {
    padding: 25px 50px;
    box-shadow: 0px 0px 50px 0px rgb(220 252 87 / 45%);
    color: #1c1c1c;
    border-radius: 16px;
    border: none;
    border-radius: 16px;
    background-color: #dcfc57;
    border-radius: 20px;
    cursor: pointer;
    font-weight: 700;
    font-size: 16px;
    transition: background-color 0.3s ease;
}

.show-more-btn:hover {
    background-color: #ffffff;
}

.premo {
    position: relative;
    margin: 50px 0;
    overflow: hidden;
}
/* Стиль по умолчанию для больших экранов */
.b14__grid {
    margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 2.6%;
}

/* Адаптивный стиль для экранов шириной до 768px */
@media screen and (max-width: 768px) {
    .b14__grid {
        grid-template-columns: repeat(2, 1fr); /* Два блока на строку */
    }
}

/* Адаптивный стиль для экранов шириной до 480px */
@media screen and (max-width: 480px) {
    .b14__grid {
        grid-template-columns: 1fr; /* Один блок на строку */
    }
}

.b14__item {
    border-radius: 20px;
    background-color: #ffffff;
    min-width: 0;
    padding: 30px 20px 30px;
    text-align: center;
    position: relative;
    /* overflow: hidden; */
    transition: all 0.3s ease;
    z-index: 1;
}

.videotut video {
    display: block;
    width: 100%;
    object-fit: cover;
    border-radius: 20px;
    height: 200px !important;
}
.b14desc {
    font-size: 14px;
}
.b14__item br {
    display: none;
}

.b14desc {
    margin: 10px 0px 10px;
    text-align: center;
    color: #111111;
    padding: 20px 10px;
    background: #f7f7f7;
    border-radius: 20px;
}
.b14__title {
    margin-bottom: 0px;
    color: #000;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.6;
}

.b14__img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
}

.b14__img--2 {
    margin-top: -22px;
}

.b14__img--4 {
}

.detail {
    position: relative;
    margin: 50px 0;
    overflow: hidden;
}

.b9 {
    margin-bottom: 105px;
}

.b9__wrap {
    margin-top: 45px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 75px;
}

.b9__item {
    position: relative;
}

.b9__bg {
    height: 400px;
    object-fit: cover;
    width: 100%;
    display: block;
    border-radius: 26px;
}

.b9__over span {
    color: #e65a1c;
    font-weight: 700;
}
.b9__over b {
    color: #dcfc57;
}
.b9__over {
    position: absolute;
    z-index: 10;
    left: 50px;
    bottom: 40px;
    width: 85%;
    font-size: 19px;
    border-radius: 20px;
    font-weight: 300;
    line-height: 1.7;
    background: #000000bd;
    padding: 40px;
    /* color: #000; */
}
1 .formb {
    margin: 0 0 55px;
}
.formb .wrapper {
    display: flex;
    border-radius: 10px;
}
.info-section {
}
.form-section {
    background: url(../images/formb.jpg);
    padding: 50px;
    border-radius: 20px;
}
.form-section h2 {
    color: #000;
    font-size: 30px;
    font-weight: 300;
    margin: 0 0 20px;
    max-width: 770px;
    width: 100%;
}
.form-section h2 b {
    color: #000;
}
.formb p {
    margin-bottom: 3rem;
    line-height: 1.6;
}
.formb form {
    display: flex;
    align-items: end;
    justify-content: space-between;
}
.formbflex {
    width: 25%;
}
.formb label {
    margin-bottom: 10px;
    color: #353535;
    display: block;
}
.formb input,
select {
    padding: 20px 30px;
    border: 1px solid #fbfbfb;
    border-radius: 20px;
    font-size: 1rem;
    background-color: #f5f5f5;
    color: #000000;
    height: 75px;
    width: 100%;
}
.formb select {
    appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='%23bb86' viewBox='0 0 16 16'%3E%3Cpath d='M7.247 11.14 2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 1rem center;
    padding-right: 2.5rem;
}
.formb button {
    border: none;
    cursor: pointer;
    transition: background-color 0.3s ease;
    height: 75px;
}
.formb button:hover {
    background-color: #0c0c0c;
    color: #fff;
    box-shadow: 0px 0px 50px 0px rgb(55 55 55 / 45%);
}
.feature {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
    font-size: 20px;
}
.feature svg {
    width: 24px;
    height: 24px;
    margin-right: 10px;
    fill: #bb86fc;
}
.feature svg path {
    fill: #bb86fc;
}

.videotut video {
    display: block;
    width: 100%;
    object-fit: cover;
    border-radius: 20px;
    height: 10vw;
}
.video-container {
    position: relative;
    width: 90%;
    max-width: 1000px;
    margin-bottom: 2rem;
    overflow: hidden;
    border-radius: 10px;
}
.video-container::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: inherit;
    filter: blur(10px);
    z-index: 1;
}
.video-container video {
    width: 100%;
    display: block;
    filter: blur(5px);
}
.seo-text h4 {
    margin-bottom: 10px !important;
}
.seo-text p {
    margin-bottom: 20px !important;
}
.h-proekty {
    margin-bottom: 40px;
}
.seotext h2 {
    margin: 0 0 40px;
}

.seo-text h2 {
    font-size: 27px;
    text-align: left;
}
.seo-text h3 {
    font-size: 23px;
}
.seo-text.active {
    max-height: 3700px;
}

.seo-text.active::before {
    opacity: 0;
}

.seo-text::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background-image: linear-gradient(to top, #0c0c0c 0, rgba(255, 255, 255, 0) 100%);
    transition: 0.3s;
}

.seo__wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
}

.seo__btn {
    position: relative;
    cursor: pointer;
}

.seo-text {
    max-height: 250px;
    position: relative;
    overflow: hidden;
    transition: 0.5s;
}
.seo__btn::before {
    content: "";
    border: solid #000;
    border-width: 0 0.108vw 0.108vw 0;
    display: inline-block;
    padding: 0.3vw;
    position: absolute;
    top: 0;
    left: 0;
    transform: rotate(45deg);
    transition: 0.4s;
}
.b14__item::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    transform: translate(-50%, -50%) rotate(0deg) scale(0);
    transition: all 0.1s ease;
    z-index: -1;
    border-radius: 20px;
}

.b14__item:hover::before {
    transform: translate(-50%, -50%) rotate(5deg) scale(1);
}

.uslitem::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    transform: translate(-50%, -50%) rotate(0deg) scale(0);
    transition: all 0.1s ease;
    z-index: -1;
    border-radius: 20px;
}
.uslitem:hover::before {
    transform: translate(-50%, -50%) rotate(5deg) scale(1);
}
.seotext {
    margin: 55px 0;
    overflow: hidden;
}

/* Общий стиль секции */
.frontdirector {
    margin: 35px 0;
}

.frontdirector__box {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}

.frontdirector__bg {
    width: 100%;
    height: 570px;
    object-fit: cover;
    object-position: center center; 
    border-radius: 20px;
}

.frontdirector__over {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: center;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0 20px;
    box-sizing: border-box;
}

.frontdirector__main {
    max-width: 630px;
    font-size: 22px;
    padding-bottom: 30px;
    line-height: 1.64;
    margin-top: 30px;
    color: #fff; /* Цвет текста по умолчанию */
}

.frontdirector__main h2 {
    font-size: 28px;
    line-height: 1.2;
    margin-bottom: 20px;
}

.frontdirector__main p {
    max-width: 600px;
    margin: 30px 0;
    font-size: 20px;
    line-height: 35px;
    font-weight: 100;
}

.frontdirector__prof {
    position: absolute;
    bottom: 50px;
    right: 20px;
    z-index: 10;
}

.prof p {
    line-height: 40px;
    font-size: 18px;
    padding: 0 15px;
    background: #fff;
    border-radius: 8px;
    margin-bottom: -5px;
    color: #000;
    display: inline-block;
}

.prof p.prof__black {
    color: #fff;
    background-color: #1f1d1c;
    font-weight: 500;
}

/* Адаптивный стиль для планшетов (максимальная ширина 768px) */
@media (max-width: 768px) {
    .frontdirector__bg {
        height: 400px;
        object-position: top center;
    .frontdirector__over {
        padding: 0 40px;
    }
}
    .frontdirector__main h2 {
        font-size: 24px;
    }
    .frontdirector__main p {
        font-size: 18px;
    }
    .frontdirector__prof {
        bottom: 30px;
        right: 40px;
    }
    .prof{display: none;}
    .our_contact_te{font-size: 10px;}
}

/* Адаптивный стиль для мобильных устройств (максимальная ширина 480px) */
@media (max-width: 480px) {
    .frontdirector__bg {
        height: 326px;
        object-position: top center;
    }
    .frontdirector__over {
        padding: 0 20px;
    }
    .frontdirector__main h2 {
        font-size: 20px;
    }
    .frontdirector__main p {
        font-size: 12px;
    }
    .frontdirector__prof {
        bottom: 20px;
        right: 20px;
    }
    .prof p {
        font-size: 16px;
        line-height: 30px;
    }
}


/* Section after cleaning Start */
.sec_after_cleaning {
    /* display: none; */
}
.sec_after_cleaning .sec_header_short_info {
    line-height: 1.45;
    letter-spacing: 0.02em;
    margin-bottom: 30px;
}
.our_work_before_after {
    position: relative;
    overflow: hidden;
    border-radius: 1rem;
    --position: 50%;
}
.image-container {
    position: relative;
    aspect-ratio: 1.47101449 / 1;
}
.slider-image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left;
}
.image-after {
    display: block;
    width: 100%;
    height: 100%;
}

.image-before {
    position: absolute;
    z-index: 200;
    inset: 0;
    width: 49%;
    overflow: hidden;
}

.image-before:before {
    position: absolute;
    top: 30px;
    left: 30px;
    content: attr(data-before-txt);
    font: 400 14px/1 "Onest";
    letter-spacing: 0.02em;
    color: var(--brooclean-white);
    background-color: var(--brooclean-dark);
    padding: 13px 25px 12px;
    border-radius: 20px;
    z-index: 100;
}
.image-after:after {
    position: absolute;
    top: 30px;
    right: 30px;
    content: attr(data-after-txt);
    font: 400 14px/1 "Onest";
    letter-spacing: 0.02em;
    color: var(--brooclean-white);
    background-color: var(--brooclean-dark);
    padding: 13px 25px 12px;
    border-radius: 20px;
    z-index: 100;
}

.otzivi {
    display: block;
    overflow: hidden;
    position: relative;
    z-index: 5;
    margin: 55px 0;
}
.otzivi__scroller {
    overflow: hidden;
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: flex-start;
}
.otzivi__items {
    flex-shrink: 0;
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: flex-start;
    left: 50%;
    position: relative;
    animation-name: portfolioanim;
    animation-duration: 200s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
    animation-direction: alternate;
}
.otzivi .swiper-slide {
    width: 360px;
    cursor: grab;
    user-select: none;
}
.otzivi .swiper-slide img {
    display: block;
    width: 100%;
    aspect-ratio: 450 / 732;
    border-radius: 22px;
    height: auto;
}
.otzivi__items img {
    display: block;
    flex-shrink: 0;
    height: auto;
    aspect-ratio: 540 / 732;
    width: 360px;
    object-fit: cover;
    border-radius: 22px;
    margin-right: 18px;
}
.otziviblock {
    margin: 40px 0 0;
}

/* Section Service Start */
.sec_services {
    position: relative;
    z-index: 1;
    padding-bottom: 95px;
}
.sec_services:before {
    content: "";
    position: absolute;
    bottom: -20px;
    left: auto;
    right: 0;
    z-index: 1;
    background: url(../images/right_twig_img1.webp) no-repeat right bottom;
    background-position: right bottom;
    background-size: contain;
    max-width: 103px;
    width: 100%;
    min-height: 166px;
}
.sec_header_row {
    gap: 12px;
}
.sec_header_row .sec_header_col {
    width: 67%;
}
.sec_header_row h2 {
    margin-top: 0;
}

.sec_header_info_block {
    font: 400 16px/1.6 "Onest";
    color: #515151;
    width: 32%;
    background-color: var(--brooclean-white);
    padding: 26px 15px;
    gap: 20px;
    border: 1px solid var(--brooclean-blue);
    border-radius: 10px;
}
.sec_header_info_icon {
    display: inline-flex;
}
.services_block {
    position: relative;
    z-index: 1;
    flex-wrap: wrap;
    gap: 50px;
    margin-top: 50px;
}
.service_item {
    position: relative;
}
.service_item_featured_img {
    position: relative;
    display: inline-flex;
    overflow: hidden;
    aspect-ratio: 0.698148;
    border-radius: 10px;
}
.service_item_featured_img:before {
    content: "";
    background: linear-gradient(to bottom, rgba(12, 12, 12, 88%) 11%, rgba(37, 37, 37, 0%) 80%);
    position: absolute;
    top: 0;
    width: 100%;
    height: 90%;
}
.service_item_featured_img img {
    object-fit: cover;
}
.service_item_short_info {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    font: 600 14px/1.6 "Onest";
    letter-spacing: 0.01em;
    color: var(--brooclean-white);
    padding: 38px 33px;
}
.service_item_title {
    font: 700 24px/1.3 "Onest";
    letter-spacing: 0.02em;
    color: var(--brooclean-white);
}
.service_item_info {
    padding: 15px 18px;
    margin-top: 20px;
    border: 1px solid #f5f5f5;
    border-radius: 10px;
}
.service_item_content {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.service_item_list {
    font-size: 16px;
    line-height: 1.7;
    padding-left: 18px;
    /* margin-top: 20px; */
}
.service_item_list li::marker {
    color: var(--brooclean-yellow);
}
.service_item_price_row {
    /* margin-top: 20px; */
}
.service_item_price_txt {
    font-size: 14px;
    letter-spacing: 0.02em;
    color: var(--brooclean-yellow);
}
.service_item_price {
    font: 700 40px/1 "Onest";
    color: var(--brooclean-white);
}
.price_postfix {
    font-size: 18px;
}
.service_item_buttons {
    text-align: center;
    /* margin-top: 15px; */
}
.btn_calc_cost {
    width: 100%;
    height: 82px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 20px;
    letter-spacing: 0.04em;
}
.service_included {
    font: 700 13px / 1.54 "Onest";
    letter-spacing: 0.04em;
    max-width: 210px;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 15px;
}
.load_more_row {
    text-align: center;
    margin-top: 65px;
}
.btn_load_more {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    cursor: pointer;
}
.load_more_txt {
    font: 700 18px/2 "Onest";
    letter-spacing: 0.02em;
    color: var(--brooclean-blue);
    border-bottom: 1px dotted var(--brooclean-blue);
    transition: color 0.5s linear;
}
.load_more_txt a {
    color: var(--brooclean-blue);
    transition: color 0.5s linear;
}
.btn_load_more:hover .load_more_txt {
    color: var(--brooclean-dark);
    border-color: var(--brooclean-dark);
}
.btn_load_more:hover .load_more_txt a {
    color: var(--brooclean-dark);
}
.btn_load_more svg path {
    transition: fill 0.5s linear;
}
.btn_load_more:hover svg path {
    fill: var(--brooclean-dark);
}
/* Section Service End */

/* Section Contact Us Start */
.sec_contact_us .sec_header_col {
    text-align: center;
}
.contact_us_row {
    gap: 20px;
    margin: 20px 0 0 0;
}
.contact_us_left_col {
    width: 63%;
    background-color: var(--brooclean-white);
    border: 1px solid #f1f1f1;
    border-radius: 10px;
}
.contact_us_left_col img {
    position: relative;
    left: -95px;
}
.contact_us_form_block {
    padding: 60px 60px 60px 0px;
}
.contact_us_form_block .our_cleaners_inventory_form {
    padding-top: 0;
}
.contact_us_form_block .oci_form_field_input {
    color: var(--brooclean-dark);
}
.contact_us_form_block .your-acceptance + .wpcf7-list-item-label {
    font-size: 13px;
}
.contact_us_form_block .your-acceptance + .wpcf7-list-item-label a {
    color: var(--brooclean-dark);
}
.contact_us_form_block .your-acceptance + .wpcf7-list-item-label a:hover {
    color: var(--brooclean-blue);
}
.contact_us_right_col {
    gap: 20px;
    width: 100%;
}
.contact_us_title {
    font: 700 30px/1 "Onest";
    margin-bottom: 30px;
}
.contact_us_desc {
    font: 400 16px/1.5 "Onest";
    margin-bottom: 25px;
}
.our_contact_social_media {
    border: 1px solid #121212;
    border-radius: 10px;
    padding: 40px 80px 50px 50px;
    width: 50%;
}
.social_media_row {
    
    align-items: center;
    gap: 28px;
}
.b1__wrap {
    border-radius: 60px;
}
.b1 .container {
    padding: 70px 15px 300px;
}
.b1__tags {
    margin-bottom: 60px;
}
.b1__title {
    font-size: 70px;
    line-height: 1.1;
}
.b1__botleft {
}
.b1__abs {
    width: 500px;
    right: -130px;
    top: 20px;
}
.b1__absleft {
    width: 260px;
    left: -200px;
}
.b1__badge {
    transform: scale(0.8) rotate(15deg);
}
.b1__aside {
    margin-left: 100px;
}
.portfolio__items img {
    width: 300px;
    border-radius: 15px;
}
.portfolio .swiper-slide {
    width: 300px;
}
.portfolio .swiper-slide img {
    border-radius: 15px;
}

.footer {
    height: 160px;
}
.footer__block {
    margin-top: 30px;
}
.footer__bg {
    width: 1400px;
}

.btn_social_media {
    font: 700 14px/2.3 "Onest";
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    min-width: 60px;
    height: 60px;
    padding: 14px 15px;
    border: 1px solid #161616;
    border-image-slice: 1;
    border-width: 1px;
    border-radius: 10px;
    transition: all 0.5s linear;
}

.btn_social_media path {
    fill: currentColor;
}

.btn_social_media_tiktok {
    background: #0f0f0f;
}
.contact_us_our_contact {
    border: 1px solid #121212;
    border-radius: 10px;
    padding: 35px 15px 35px 50px;
    width: 50%;
}
.our_contact_item {
    gap: 24px;
}
.our_contact_item:not(:last-child) {
    margin-bottom: 10px;
}
.our_contact_title {
    font: 400 16px/2 "Onest";
    width: 31%;
    gap: 15px;
    align-items: center;
}
.our_contact_value,
.our_contact_value a {
    font: 700 16px/1.5 "Onest";
    color: var(--brooclean-dark);
    width: 69%;
}
.our_contact_tel,
.our_contact_tel a {
    font-size: 17px;
}
/* Section Contact Us End */

.df {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.our_contacts svg path {
    fill: #fff;
}
.sec_contact_us {
    margin: 0 0 55px 0;
}

.footer-col {
    display: flex;
    align-items: center;
}

#footer {
    padding: 30px 15px 30px;
    background: #080808;
}

.footer-col-logo {
    width: 30%;
    justify-content: start;
}

.footer-col-navigation {
    width: 20%;
    justify-content: center;
    padding: 0 15px;
}

.footer-navigation-text {
    font-size: 15px;
    color: #fff;
    margin-bottom: 5px;
    font-weight: 600;
}

.footer-navigation-link,
.footer-navigation-link:hover {
    color: #fff;
    display: block;
    font-size: 14px;
}

.footer-col-copy {
    width: 35%;
    justify-content: center;
    margin-left: auto;
}

.footer-copy-text {
    font-size: 13px;
    color: #fff;
    line-height: 1.6;
    margin-bottom: 3px;
}

.footer-copy-name {
    font-size: 16px;
    color: #000;
    margin-bottom: 5px;
}

.footer-politika,
.footer-politika:hover {
    font-size: 14px;
    color: #797979;
    display: block;
}

.footer-col-tel {
    width: 25%;
    justify-content: flex-end;
}
.logo-site {
    width: 100%;
    padding-right: 15px;
    max-width: 90px;
}
.footer-row {
    display: flex;
    flex-wrap: wrap;
}

.plyr {
    border-radius: 4px;
    margin-bottom: 15px;
}

.video-cont video {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
    border-radius: 20px;
    overflow: hidden;
}

.video-cont {
    position: relative;
    width: 100%;
    max-width: 540px; /* Width for 9:16 ratio based on 960px height */
    margin: 0 auto;
    /* border-radius: 20px; */
    /* overflow: hidden; */
}

.video-wrapper {
    position: relative;
    width: 100%;
    /* padding-top: 177.78%; */ /* 16:9 aspect ratio (100% * 16 / 9) */
    /* overflow: hidden; */
    height: 405px;
}

.overlay-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    pointer-events: none;
    background: linear-gradient(to top, rgb(12 12 12 / 52%), rgb(0 0 0 / 0%));
    transition: opacity 0.3s ease;
}

.play-button {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    z-index: 10;
    pointer-events: all;
}

.play-button svg {
    width: 30px;
}

.play-button svg path {
    fill: #fff;
}

.preview-text {
    position: relative;
    top: 100px;
    width: 100%;
    text-align: center;
    color: white;
    font-size: 15px;
    z-index: 10;
    font-weight: 500;
    pointer-events: all;
    width: 80%;
}

.hidden {
    opacity: 0;
    pointer-events: none;
}
